.fixed-bottom-class {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 100;
    background: var(--header-bg);
    height: 50px;
    box-shadow: 0 2.5rem 1rem 3rem rgba(0, 0, 0, .175) !important;
}

.fixedPaginate {
    position: fixed;
    bottom: 60px;
    left: 0;
    right: 0;
    inset-inline-end: 20px;
    display: flex;
    align-items: center;
    justify-content: end;
    text-align: center;
    display: none;
    z-index: 10000;
    height: 2.5rem;
    width: 100%;
}

.adding-button {
    border: 2px solid;
    border-radius: 50%;
}

[data-theme-mode=dark] .adding-button {
    border-color: #252729;
}

[data-theme-mode=dark] .fixed-bottom-class {
    box-shadow: 0 2.5rem 1rem 3rem rgba(172, 164, 164, 0.175) !important;
}

[data-theme-mode=light] .adding-button {
    border-color: #F0F1F7;
}

[data-theme-mode=light] .bxs-sun {
    color: green !important;
}

[data-theme-mode=light] .table.table-bordered tbody,
[data-theme-mode=light] .table.table-bordered td,
[data-theme-mode=light] .table.table-bordered tfoot,
[data-theme-mode=light] .table.table-bordered th,
[data-theme-mode=light] .table.table-bordered thead,
[data-theme-mode=light] .table.table-bordered tr {
    border-color: #cac7c7;
}

[data-theme-mode=light] .table.table-striped tbody tr:nth-of-type(odd)>* {
    background-color: #f0eeee;
}

.app-header,
.app-sidebar .main-sidebar-header {
    height: 3rem;
}

.form-control {
    padding: 0.35rem 0.85rem !important;
}

[data-theme-mode=light] .form-control {
    border: var(--bs-border-width) solid var(--gray-4);
}

[data-theme-mode=light] .form-check-input {
    border: var(--bs-border-width) solid var(--gray-5);
}

@media (min-width: 768px) {
    .app-content {
        padding-bottom: 70px;
    }
}

@media (max-width: 575.98px) {
    .app-sidebar {
        height: auto;
        bottom: 45px;
    }

    .app-content-phone {
        padding-bottom: 70px;
        /* margin-top: 20px; */
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .scrollToTop {
        bottom: 55px;
    }

    .modalPhone {
        margin: 0;
        align-items: flex-end;
        height: 100%;
    }

    .modalPhoneTop {
        margin: 0;
        align-items: flex-start;
        height: 100%;
    }

    .modalPhone .modal-content {
        border-radius: 15px 15px 0 0;
    }

    #searchModal .modal-body {
        padding-top: 0;
    }

    #searchModal .modal-header {
        border-bottom: none;
    }

    #search-global-div {
        position: sticky;
        z-index: 1;
        top: 55px;
    }

    .fix-style {
        padding: 0;
    }

    .fix-home-style {
        margin-top: 50px;
        text-align: center;
    }
}

.choices__inner {
    padding: 7.5px 7.5px 3.75px !important;
}

/* fix table scrollbar */
::-webkit-scrollbar {
    width: .5rem;
    height: .5rem;
}

::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 100vw;
}

*:hover::-webkit-scrollbar-thumb {
    background: #888;
    cursor: pointer;
}



.card-container-background {
    margin: 0;
    padding: 0;
    max-width: 300px;
    box-sizing: border-box;
}

.card-container {
    width: 100%;
    height: 200px;
    border: 1px solid grey;
    box-sizing: border-box;
    position: relative;
}

.card-container .cardItems {
    position: absolute;
    border: red 1px solid;
    color: #563d7c;
    font-size: 14px;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    user-select: none;
    touch-action: none;
    -ms-touch-action: none;
}

#table-scroll {
    /* max-height: 35rem; */
    max-height: 65vh;
}

#table-scroll thead {
    position: sticky;
    top: 0;
    z-index: 10;
}

#table-scroll thead tr {
    border-top: none;
}

.col-sticky tr>th:nth-child(1),
.col-sticky tr>td:nth-child(1) {
    right: 0;
    z-index: 5;
    position: sticky;
}

[data-theme-mode=dark] .col-sticky tr>td:nth-child(1) {
    background-color: #1D1F21 !important;
}

/* [data-theme-mode=light] .col-sticky tr>th:nth-child(1),
[data-theme-mode=light] .col-sticky tr>td:nth-child(1) {
    background-color: #ffff !important;
} */

.col-sticky .selected-models {
    background-color: #2b3e65 !important;
}

.col-sticky .selected-row {
    background-color: #2b3e65 !important;
    color: #ffff;
}

[data-theme-mode=dark] .col-sticky .selected-row>td:nth-child(1) {
    background-color: #2b3e65 !important;
}

[data-theme-mode=dark] .col-sticky tr>td:nth-child(1) * {
    color: #dfdbe5
}

@media (min-width: 992px) {

    /* custom model width */
    .model-mdx {
        max-width: 800px;
    }

    .fix-home-style {
        margin-top: 200px;
    }
}

.table tr td {
    font-weight: bold;
}

.vertical-tabs-3 .nav-item:last-child {
    margin-inline-end: .5rem;
}

.vertical-tabs-3 .nav-item .nav-link {
    max-width: 500px;
}

.home-phone-button {
    min-width: 3.8rem;
}

.footer-bottom {
    background-color: #252729;

}

#home .section {
    background-color: #252729;
    height: 100%;
}

#our_team {
    background: linear-gradient(45deg, rgba(56, 10, 10) 0%, rgb(119, 107, 255) 100%);
    height: 100%;
}

#register-form {
    background-color: #161617;
}

.landing-body .landing-banner {
    height: 100vh;
}

.landing-body {
    /* background-color: #f9f9f9; */
    background-color: #161617;
}

#our-mission {
    background-color: #161617;
}

.system_name {
    display: inline-block;
    background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    background-repeat: no-repeat;
    background-image: url(../../assets/home/img/hero_gradient__cmkhbivlbcmu_large.jpg);
    background-position: bottom;
    background-size: 100% 90%;
    margin-top: 7px;
}
